### Method

# WebKitWebExtension DOMDOMWindow scroll_by

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_dom_window_scroll_by (
      WebKitDOMDOMWindow* self,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`x`

  Type: `gdouble`

  A #gdouble.

`y`

  Type: `gdouble`

  A #gdouble.